<div class="row">
	<div class="right">
		<a href="{BASE}a-estacionamientos/<?php echo $_GET['id'][0]; ?>/editar"><span class="has-tip tip-top" data-width="50" title="Editar"><i class="foundicon-edit"></i></span></a>
		&nbsp;
		<a href="{BASE}a-estacionamientos/<?php echo $_GET['id'][0]; ?>"><span class="has-tip tip-top" data-width="70" title="Refrescar"><i class="foundicon-refresh"></i></span></a>
	</div>
</div>
<?php
$admin = new UAdmin();
$estacionamiento = $admin->estacionamiento($_GET['id'][0]);
if(!empty($estacionamiento)){
	?>
	<div class="row" style="margin: 0 0 15px;">
		<table class="columns eight">
			<thead>
				<tr>
					<th style="width:170px;">Nombre</th>
					<th style="width:185px;">Direcci&oacute;n</th>
					<th style="width:155px;">Fecha ingreso</th>
					<th style="width:155px;">F. actualizaci&oacute;n</th>
				</tr>
			</thead>
			<tbody>
				<?php
				echo '<tr>';
				echo '<td>'.$estacionamiento['nombre'].'</td>';
				echo '<td>'.$estacionamiento['direccion'].'</td>';
				echo '<td>'.$estacionamiento['f_ingreso'].'</td>';
				echo '<td>'.$estacionamiento['f_actualizacion'].'</td>';
				echo '</tr>';
				?>
			</tbody>
		</table>
		<div class="columns four">
			<img src="http://maps.googleapis.com/maps/api/staticmap?markers=color:red%7C<?php echo $estacionamiento['latitud']; ?>,<?php echo $estacionamiento['longitud']; ?>&zoom=16&size=310x220&format=jpg&scale=2&sensor=false" height="220" width="310" alt="">
		</div>
	</div>
	<?php
	$usuarios = $admin->usuariosEstacionamiento($estacionamiento['id']);
	if(!empty($usuarios)){
		?>
		<table class="twelve">
			<thead>
				<tr>
					<th colspan="3" style="text-align:center;">Usuario</th>
					<th colspan="3" style="text-align:center;border-left:1px solid #fff;border-right:1px solid #fff;">Administrador</th>
					<th></th>
				</tr>
				<tr>
					<th>Apodo</th>
					<th>Correo</th>
					<th>Estado</th>
					<th style="border-left:1px solid #fff;">F. inicio</th>
					<th>F. termino</th>
					<th style="border-right:1px solid #fff;">Estado</th>
					<th style="width:90px;"></th>
				</tr>
			</thead>
			<tbody>
				<?php
				foreach($usuarios as $usuario){
					echo '<tr>';
					echo '<td>'.$usuario['apodo'].'</td>';
					echo '<td>'.$usuario['correo'].'</td>';
					echo '<td>'.$usuario['estado'].'</td>';
					echo '<td>'.$usuario['inicio'].'</td>';
					echo '<td>'.$usuario['termino'].'</td>';
					echo '<td>'.$usuario['estado_administrador'].'</td>';
					echo '<td>
							<a href="{BASE}a-usuarios/'.$usuario['id'].'"><span class="has-tip tip-top" data-width="50" title="Detalle"><i class="foundicon-page"></i></span></a>
							&nbsp;
							<a href="{BASE}a-estacionamientos/'.$_GET['id'][0].'/usuario/'.$usuario['id'].'/eliminar"><span class="has-tip tip-top" data-width="55" title="Eliminar"><i class="foundicon-trash"></i></span></a>
							</td>';
					echo '</tr>';
				}
				?>
			</tbody>
		</table>
	<?php
	}else{
		?>
		<div class="row">
			<div class="alert-box secondary seven column centered">
				El estacionamiento seleccionado no registra ning&uacute;n usuario administrador.
			</div>
		</div>
		<?php
	}
}else{
	?>
	<div class="row">
		<div class="alert-box alert seven column centered">
			El estacionamiento seleccionado no existe.
		</div>
	</div>
	<?php
}
?>